| Home | Libraries | People | FAQ | More

## Struct template feature_of<tag::weighted_peaks_over_threshold_prob< LeftRight >>

boost::accumulators::feature_of<tag::weighted_peaks_over_threshold_prob< LeftRight >>

## Synopsis

    // In header: <boost/accumulators/statistics/peaks_over_threshold.hpp>

    template<typename LeftRight>
    struct feature_of<tag::weighted_peaks_over_threshold_prob< LeftRight >> : public boost::accumulators::feature_of< tag::peaks_over_threshold_prob< LeftRight > >
    {
    };